@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap");
* {
  box-sizing: border-box; }

html {
  font-size: 62.5%;
  font-family: "Raleway", sans-serif, "Segoe UI", "Roboto"; }

.about__subtitle {
  font-size: 3.6rem;
  font-weight: 600;
  margin-top: 0; }
  @media screen and (max-width: 1700px) {
    .about__subtitle {
      text-align: center; } }

.about__text {
  font-size: 2.4rem;
  margin: 1rem 0;
  line-height: 2.5rem; }
  @media screen and (max-width: 1700px) {
    .about__text {
      font-size: 1.8rem; } }

.about__text-item {
  padding: 10rem 0;
  display: flex; }
  @media screen and (max-width: 1700px) {
    .about__text-item {
      flex-direction: column;
      align-items: center;
      padding: 0; } }

@media screen and (max-width: 1700px) {
  .about__text-item--reverse {
    flex-direction: column-reverse; } }

.about__img {
  max-width: 66.4rem;
  max-height: 48rem; }
  @media screen and (max-width: 700px) {
    .about__img {
      height: calc(37rem - 1.5rem);
      width: 37rem; } }

.about__img-item {
  width: calc(66.4rem + 3.2rem);
  height: 48rem;
  background-color: #87de87; }
  @media screen and (max-width: 1700px) {
    .about__img-item {
      height: calc(48rem + 3.2rem);
      width: 66.4rem; } }
  @media screen and (max-width: 700px) {
    .about__img-item {
      height: 37rem;
      width: 37rem; } }

.about__btn {
  padding-bottom: 10rem;
  text-align: center; }
  @media screen and (max-width: 1700px) {
    .about__btn {
      padding-bottom: 5rem; } }

.about__text-part {
  flex: 0 0 50%; }
  @media screen and (max-width: 1700px) {
    .about__text-part {
      padding: 5rem 0; } }

.about__image-part {
  flex: 0 0 50%; }

.about__image-part--right {
  display: flex;
  justify-content: flex-end; }

.logo {
  background-color: white; }
  .logo .logo__text {
    position: relative;
    text-align: center;
    font-weight: 500;
    color: #333333; }

.logo--sml {
  width: 12rem;
  height: 4.2rem; }
  .logo--sml .logo__text {
    top: 2rem;
    font-size: 3.2rem; }

.logo--big {
  width: 22.3rem;
  height: 8rem; }
  .logo--big .logo__text {
    top: 4rem;
    font-size: 6rem; }

.navigation {
  display: flex;
  flex-direction: row; }
  .navigation .navigation__list {
    display: flex;
    flex-direction: row;
    font-weight: 600; }
    @media screen and (max-width: 1200px) {
      .navigation .navigation__list {
        flex-direction: column; } }
  .navigation .navigation__link {
    padding: 1rem 2.5rem;
    display: flex;
    align-items: center; }
    @media screen and (max-width: 1200px) {
      .navigation .navigation__link {
        margin: 0;
        padding: 1.5rem;
        font-size: 2.4rem; } }

.hero {
  height: calc(50vh + 10rem);
  position: relative;
  background: url("images/heroImg.png") center/cover no-repeat; }
  .hero .hero__item {
    width: 63rem;
    height: 23rem;
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translate(-50%, -50%);
    background-color: #87de87; }
    @media screen and (max-width: 1400px) {
      .hero .hero__item {
        left: 30%; } }
    @media screen and (max-width: 1100px) {
      .hero .hero__item {
        left: 40%; } }
    @media screen and (max-width: 800px) {
      .hero .hero__item {
        top: calc(50vh + 3rem);
        left: 0;
        transform: translate(0, 0);
        width: 100%;
        height: auto; } }
  .hero .hero__text {
    background-color: #333333;
    height: 100%;
    margin-left: 3rem;
    padding: 3rem;
    color: white;
    position: relative; }
    @media screen and (max-width: 800px) {
      .hero .hero__text {
        width: 100%;
        margin-left: 0;
        margin-bottom: 3rem; } }
  .hero .hero__title {
    margin-top: 0;
    margin-bottom: 2.4rem;
    font-size: 4.8rem;
    font-weight: 600; }
    @media screen and (max-width: 800px) {
      .hero .hero__title {
        text-align: center;
        font-size: 3.6rem; } }
  .hero .hero__about {
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 2.1rem; }
    @media screen and (max-width: 800px) {
      .hero .hero__about {
        font-size: 1.6rem;
        line-height: 1.9rem; } }

.card {
  padding: 3rem;
  background-color: #333333;
  color: #fefefe;
  position: relative; }
  @media screen and (max-width: 1200px) {
    .card {
      margin-top: 12rem;
      padding: 3rem 1.5rem; } }

.card__img {
  width: 12rem;
  height: 12rem;
  border-radius: 50%;
  background-color: #87de87; }
  @media screen and (max-width: 1400px) {
    .card__img {
      position: absolute;
      top: 0%;
      left: 50%;
      transform: translate(-50%, -50%); } }

.card__title {
  padding: 2rem;
  font-size: 2.4rem; }
  @media screen and (max-width: 1400px) {
    .card__title {
      text-align: center;
      width: 100%;
      margin-top: 20px; } }

.card__title--big {
  margin: 0 0 1rem 0;
  font-weight: 600; }

.card__title--small {
  font-style: italic; }

.card__text {
  margin-top: 1.5rem;
  font-size: 1.8rem;
  font-weight: 400;
  line-height: 2.1rem; }

@media screen and (max-width: 1200px) {
  .section-cards .row > .col-1-of-3 {
    width: 100%; } }
.btn, .btn:link, .btn:visited {
  display: inline-block;
  text-decoration: none;
  border: none;
  font-weight: 700;
  color: #333333; }
  .btn:hover, .btn:link:hover, .btn:visited:hover {
    transition: all 300ms ease-in-out;
    cursor: pointer; }

.btn--white {
  padding: 1rem;
  font-size: 1.8rem;
  text-transform: uppercase;
  background-color: white; }
  .btn--white:hover {
    box-shadow: 0rem 0rem 0.4rem #333333; }
  @media screen and (max-width: 1200px) {
    .btn--white {
      text-align: center;
      margin-top: 30rem;
      background-color: #87de87;
      padding: 1.8rem 3rem; } }

.btn--green {
  border-radius: 1.5rem;
  background-color: #87de87; }
  .btn--green:hover {
    background-color: #b4dfb4; }

.btn--large {
  padding: 2.5rem 8rem;
  font-size: 1.8rem; }

.btn--small {
  padding: 1rem 2.8rem;
  font-size: 2.4rem; }
  @media screen and (max-width: 500px) {
    .btn--small {
      border-radius: 0 1.2rem 1.2rem 0;
      height: 4.8rem; } }

.email {
  position: relative; }
  @media screen and (max-width: 500px) {
    .email {
      display: flex;
      box-shadow: 0px 0px 0.8rem rgba(0, 0, 0, 0.25);
      border-radius: 1.2rem; } }
  .email .email__input {
    width: 35%;
    min-width: 35rem;
    height: 6.4rem;
    border: none;
    border-radius: 1.2rem;
    padding: 2rem;
    box-shadow: 0px 0px 0.8rem rgba(0, 0, 0, 0.25); }
    @media screen and (max-width: 500px) {
      .email .email__input {
        min-width: 22rem;
        height: 4.8rem;
        box-shadow: none; } }
  .email .email__btn {
    position: absolute;
    right: 1rem;
    top: -2rem; }
    @media screen and (max-width: 500px) {
      .email .email__btn {
        top: 0;
        right: 0; } }

::placeholder {
  font-size: 1.8rem;
  font-style: italic; }

.social {
  display: flex; }
  @media screen and (max-width: 1200px) {
    .social {
      justify-content: center; } }
  .social .social__item:not(:last-child) {
    padding-right: 2.4rem; }
  .social .social__circle {
    min-width: 5rem;
    min-height: 5rem;
    border-radius: 50%;
    margin-right: 2.5rem;
    background-color: #333333; }
    .social .social__circle:last-child {
      margin-right: 0; }

.glide {
  position: relative;
  width: 100%;
  box-sizing: border-box; }
  .glide * {
    box-sizing: inherit; }
  .glide__track {
    overflow: hidden; }
  .glide__slides {
    position: relative;
    width: 100%;
    list-style: none;
    backface-visibility: hidden;
    transform-style: preserve-3d;
    touch-action: pan-Y;
    overflow: hidden;
    padding: 0;
    white-space: nowrap;
    display: flex;
    flex-wrap: nowrap;
    will-change: transform; }
    .glide__slides--dragging {
      user-select: none; }
  .glide__slide {
    width: 100%;
    height: 100%;
    flex-shrink: 0;
    white-space: normal;
    user-select: none;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: transparent; }
    .glide__slide a {
      user-select: none;
      -webkit-user-drag: none;
      -moz-user-select: none;
      -ms-user-select: none; }
  .glide__arrows {
    -webkit-touch-callout: none;
    user-select: none; }
  .glide__bullets {
    -webkit-touch-callout: none;
    user-select: none; }
  .glide--rtl {
    direction: rtl; }

.glide__slide {
  overflow: hidden; }

.glide__arrow {
  position: absolute;
  width: 10rem;
  height: 10rem;
  background-color: #87de87;
  border: none;
  border-radius: 50%;
  display: block;
  top: 50%;
  z-index: 2;
  cursor: pointer;
  transition: opacity 150ms ease, border 300ms ease-in-out;
  transform: translateY(-50%); }
  @media screen and (max-width: 1200px) {
    .glide__arrow {
      width: 4rem;
      height: 4rem; } }

.glide__arrow--left {
  left: 15%; }
  @media screen and (max-width: 800px) {
    .glide__arrow--left {
      left: 10%; } }

.glide__arrow--right {
  right: 15%; }
  @media screen and (max-width: 800px) {
    .glide__arrow--right {
      right: 10%; } }

.glide__arrow-img {
  position: relative;
  padding: 1.5em; }
  @media screen and (max-width: 1200px) {
    .glide__arrow-img {
      width: 6rem;
      z-index: 1000; } }

.hamburger__item {
  display: none;
  z-index: 101;
  background-color: white;
  color: #333333; }

.hamburger__bar {
  display: block;
  width: 2.5rem;
  height: 0.3rem;
  margin: 0.5rem auto;
  transition: all 300ms ease-in-out;
  background-color: black; }

@media screen and (max-width: 1200px) {
  .hamburger__item {
    display: block;
    cursor: pointer;
    padding: 2rem; }

  /* Navigation list style */
  .navigation__list {
    position: fixed;
    left: -200%;
    top: 0;
    width: 100%;
    z-index: 100;
    transition: all 300ms ease-in-out; }

  .navigation__list.active {
    display: flex;
    flex-direction: column;
    position: absolute;
    left: 0px;
    padding: 10rem 3rem;
    background-color: white;
    z-index: 100; }

  /* Hamburger decorations */
  .hamburger {
    display: flex; }

  .hamburger.active .hamburger__bar:nth-child(2) {
    opacity: 0; }

  .hamburger.active .hamburger__bar:nth-child(1) {
    transform: translateY(8px) rotate(45deg); }

  .hamburger.active .hamburger__bar:nth-child(3) {
    transform: translateY(-8px) rotate(-45deg); } }
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 10rem;
  height: 10rem;
  background-color: #87de87; }
  @media screen and (max-width: 900px) {
    .header {
      padding: 0 3rem; } }

.layout {
  max-width: 1920px;
  margin: 0 auto; }

.row {
  max-width: 100%; }
  .row::after {
    content: "";
    display: table;
    clear: both; }
  .row [class^="col-"] {
    float: left; }
    .row [class^="col-"]:not(:last-child) {
      margin-right: 2.5rem; }
  .row .col-1-of-2 {
    width: calc((100% - 2.5rem) / 2); }
  .row .col-1-of-3 {
    width: calc((100% - 2 * 2.5rem) / 3); }
  .row .col-1-of-4 {
    width: calc((100% - 3 * 2.5rem) / 4); }

.footer {
  font-size: 1.8rem;
  color: #333333; }

.footer--main {
  padding: 5rem 10rem;
  background-color: #87de87; }
  @media screen and (max-width: 1200px) {
    .footer--main {
      display: flex;
      flex-direction: column;
      align-items: center;
      text-align: center;
      padding: 0 0; } }

.footer--legal {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 5rem 10rem;
  font-weight: 400;
  background-color: #333333;
  color: white; }
  @media screen and (max-width: 800px) {
    .footer--legal {
      flex-direction: column;
      padding: 1rem 10rem; } }

@media screen and (max-width: 800px) {
  .footer--legal > div {
    padding-top: 1rem; } }
.footer__contact {
  margin: 5rem 0;
  width: 100%; }
  @media screen and (max-width: 1200px) {
    .footer__contact {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      padding: 0rem 2rem; } }

@media screen and (max-width: 1200px) and (max-width: 1200px) {
  .footer .row [class^="col-"] {
    margin-right: 0; } }

@media screen and (max-width: 1200px) {
  .footer__contact > .col-1-of-4 {
    width: 100%;
    text-align: center;
    padding-bottom: 6rem; }

  .footer__contact > .col-1-of-4:last-child {
    padding-bottom: 1rem; } }
.footer__company-name {
  font-size: 2.4rem;
  font-weight: 600; }

.footer__address {
  font-style: normal; }

.footer__security {
  display: flex; }

.section-cards {
  margin: 12rem 10rem; }
  @media screen and (max-width: 1200px) {
    .section-cards {
      margin: 10rem 3rem 5rem 3rem; } }
  @media screen and (max-width: 800px) {
    .section-cards {
      margin: 25rem 3rem 5rem 3rem; } }
  @media screen and (max-width: 550px) {
    .section-cards {
      margin: 30rem 3rem 4rem 3rem; } }
  .section-cards .section-cards__title {
    margin-bottom: 8rem;
    font-weight: 700;
    text-align: center;
    font-size: 4.8rem;
    color: #333333; }
    @media screen and (max-width: 600px) {
      .section-cards .section-cards__title {
        font-size: 3.6rem; } }
    @media screen and (max-width: 1350px) {
      .section-cards .section-cards__title {
        margin-bottom: 15rem; } }
    @media screen and (max-width: 1200px) {
      .section-cards .section-cards__title {
        margin-bottom: 2rem; } }

.section-about {
  background-color: #333333;
  color: white;
  padding: 0 10rem;
  overflow: hidden; }
  @media screen and (max-width: 900px) {
    .section-about {
      padding: 0 3rem; } }
  .section-about .section-about__title {
    padding-top: 6.5rem;
    font-weight: 700;
    text-align: center;
    font-size: 4.8rem;
    color: white; }
    @media screen and (max-width: 600px) {
      .section-about .section-about__title {
        font-size: 3.6rem; } }
    @media screen and (max-width: 1700px) {
      .section-about .section-about__title {
        margin: 0;
        padding: 5rem 0; } }

.section-contact {
  margin: 12rem auto;
  text-align: center; }
  @media screen and (max-width: 900px) {
    .section-contact {
      margin: 5rem 2rem; } }
  .section-contact .section-contact__title {
    font-weight: 700;
    text-align: center;
    font-size: 4.8rem;
    color: #333333; }
    @media screen and (max-width: 600px) {
      .section-contact .section-contact__title {
        font-size: 3.6rem; } }
  .section-contact .section-contact__text {
    margin: 2.5rem auto 5rem auto;
    max-width: 85rem;
    font-weight: 500;
    font-size: 2.4rem;
    line-height: 2.8rem;
    color: #333333; }
    @media screen and (max-width: 600px) {
      .section-contact .section-contact__text {
        font-size: 1.6rem;
        line-height: 1.9rem; } }

.section-carousel {
  margin: 12rem 0; }
  @media screen and (max-width: 900px) {
    .section-carousel {
      margin: 5rem 0; } }
  .section-carousel .section-carousel__title {
    font-weight: 700;
    text-align: center;
    font-size: 4.8rem;
    color: #333333; }
    @media screen and (max-width: 600px) {
      .section-carousel .section-carousel__title {
        font-size: 3.6rem; } }
  .section-carousel .section-carousel__container {
    text-align: center; }

.u--decoration--none {
  text-decoration: none;
  list-style: none;
  font-size: 1.8rem;
  margin: 0;
  padding: 0; }

.u-flex-center {
  display: flex;
  justify-content: center;
  align-items: center; }

.u-flex-al-center {
  display: flex;
  align-items: center; }

.u-flex-jus-end {
  display: flex;
  justify-content: flex-end; }

.u--padd--xsml {
  padding-bottom: 1rem; }

.u--padd--sml {
  padding-bottom: 1.8rem; }

.u--anchor--gray {
  text-decoration: none;
  color: #333333; }

.u--anchor--gray:hover {
  transition: all 300ms ease-in-out;
  color: black; }

.u--font--sbold {
  font-weight: 600; }

.u--marg--leftm {
  margin-left: 3.5rem; }

.white-2 {
  color: #fefefe; }

/*# sourceMappingURL=style.css.map */
